{
    "dc_identifier": "nl.gm0888.2c.2019.2587481-9",
    "dc_title": "Commissie Inwonerszaken 2019-12-02 - Raadstukken:: Wijziging statuten Stichting Kindante.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beek op 2019-12-02. Onderdeel: Raadstukken:: Wijziging statuten Stichting Kindante..",
    "dc_source": "https://beek.bestuurlijkeinformatie.nl/Agenda/Index/22ad255c-1245-4a14-8ae3-1b0581d798d7",
    "dc_publisher": "gm0888",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-02",
    "foi_publishedDate": "2019-12-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Beek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0888.2c.2019.2587481-9",
    "dc_externalIdentifier": "2587507",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-02",
    "foi_meetingNumber": "2587481",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0888.2c.2019.2587481-9.doc.1",
            "dc_title": "Brief Kindante",
            "foi_fileName": "Brief%20Kindante.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=618d96d7-e7f9-427f-a395-891f206563c5"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2019.2587481-9.doc.2",
            "dc_title": "Voorstel Raad",
            "foi_fileName": "Voorstel%20Raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=e435052b-0206-4726-a822-46c11cadfefb"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2019.2587481-9.doc.3",
            "dc_title": "Concept statuten Kindante.pdf",
            "foi_fileName": "Concept%20statuten%20Kindante.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=e09b0b88-8efd-43b2-994e-c5f2dc6033ab"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2019.2587481-9.doc.4",
            "dc_title": "Statuten Kindante oud.pdf",
            "foi_fileName": "Statuten%20Kindante%20oud.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=b953fc7f-7c3c-4315-941e-0e03915e0b93"
        }
    ]
}